Subject: Traversing Indexes

From: Herb HASLER <[email-masked]>
Date: Thu, 4 Feb 1993 09:24:10 +0100 (MET)

Hi,

Is it possible to traverse the database using a defined index...meaning,
retrieve the first record (based on the index) and then knowing the
first record, retrieve the next record (again based on the index) and
so on.  I don't see any specific commands or options on commands to
retrieve data based on index position.

---------------------------------------------------------------------------
                    Herb Hasler --- [email-masked]
      International Institute for Applied Systems Anaylsis  (IIASA)
          A-2361 Laxemburg, Austria --- +43 2236 715 21 ext 548
---------------------------------------------------------------------------